Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfRecordBox Struct Reference

## Data Fields
unsigned char * | start
unsigned char * | end
unsigned char * | ptr

## Field Documentation

unsigned char* _wmfRecordBox::end

unsigned char* _wmfRecordBox::ptr

unsigned char* _wmfRecordBox::start

The documentation for this struct was generated from the following file:

- recorder.h